<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">
  <h3>5.3 الإنصات باعتباره مسار نحو المصالحة</h3>
  
  
  
  <h2>الوساطة السردية</h2>
  
  
  <strong>استماع</strong>
  <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/344144298&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;visual=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>
  
  <strong>نص مكتوب</strong>
  <p>كما ناقشنا، قد يساعدنا التحليل المرتبط بالسرد على تطوير فهم أكثر تعاطفًا وحدسًا للقوى المحركة المعقدة لأي صراع عن طريق التدقيق في القصص التي ترويها الأطراف المنافسة عن المظالم والرغبات الخاصة بهم. لا يتمثل الغرض من التحليل المرتبط بالسرد في فهم الحقيقة الموضوعية للصراع، لكن بالأحرى بغية زيادة فهم وجهات النظر الشخصية التي تشكل القرارات والإجراءات التي يتخذها الأطراف.</p>
  
  <p>
  لا يعتبر الإنصات باهتمام مجرد وسيلة لجمع المعلومات، قد يكون أيضًا إحدى طرق إبداء الاحترام لمن نتحاور معهم وبناء الثقة المتبادلة. وفي حالات الصراعات، قد يساعد الإنصات باهتمام للعديد من أصحاب المصلحة في تعزيز سبب المصالحة. ويمثل الإنصات أحد العوامل المحورية لنهج تحليل الصراعات الذي يطلق عليه اسم الوساطة السردية. يعمل كونراد فان برابانت بصفة المستشار الأول لبناء السلام في المنظمة الدولية لبناء السلام (إنتربيس) غير الحكومية في جينيف، وينسب إلى برابانت قوله:</p>
  
  <p>
  "يمثل التأمل في أصول صراعهم وطبيعته والقوى المحركة له الخطوة الأولى لبدء إجراء التحليل المتعلق بالخلاف وفقًا لما يعيشونه. وقد يكون أحد الشروط المسبقة في القدرة على التفكير بخيارات الإجراءات والتدخلات والقدرة على الإنصات إلى روايات الصراع التي يسردها مختلف أفراد المجتمع ذاته، من خلال تيسير إجراء مقابلة، وخصوصًا أولئك الذين يُعتبرون على الجانب الآخر من الانقسام، الخطوة الأولى نحو إجراء حوار بناء أكثر من ذي قبل".</p>
  
  <p>
  وهكذا، في ضوء مفهوم الوساطة المرتبطة بالسرد نكون قد أكملنا الدورة تماماً، حيث إن تحليل الصراعات عبارة عن مهارة عادةً ما يمارسها أشخاص من خارج منطقة الصراع، لكن عندما نتمكن من توجيه الأشخاص الذين يعيشون الصراع أو ينخرطون فيه نحو تحليل تصوراتهم وتصورات منافسيهم، يمكننا الانتقال من مرحلة التحليل إلى مرحلة بناء السلام فعليًا
  </p>
  
  
  <hr>
  
  
  
  <h1>"قد تكون القدرة على الإنصات - في ظل مقابلة جيدة التجهيز - إلى روايات النزاع من الطرف الآخر في الانقسام الخطوة الأولى نحو إجراء حوار بناء".</h1>

  <p>ــ كونراد فان برابانت ــ</p>
  
  <hr>
  
  
  
  
  
  
  
  <h2>نشاط الاختبار</h2>
  
  
  <p><iframe src="//usipglobal.polldaddy.com/s/اختبار-على-الفصل-5-2-1?iframe=1" width="100%" height="600" frameborder="0" scrolling="auto"><a href="//usipglobal.polldaddy.com/s/اختبار-على-الفصل-5-2-1">View Survey</a></iframe></p>
</div>